/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

.menu-dropdown{
    width:1100px !important;
    max-width:1100px !important;
    padding:20px !important;
}

.menu-dropdown .ps-mainmenu__desktop{
    display:block !important;
}

.menu-dropdown .ps-mainmenu__tree{
    display:grid !important;
    grid-template-columns:repeat(3,minmax(250px,1fr)) !important;
    gap:6px 30px !important;

    width:100% !important;
    margin:0 !important;
    padding:0 !important;
    list-style:none !important;
}

.menu-dropdown .ps-mainmenu__tree-item{
    width:auto !important;
    float:none !important;
    display:block !important;
}

.menu-dropdown .ps-mainmenu__tree-link{
    display:block !important;
    white-space:normal !important;
    padding:4px 0 !important;
}